petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabSetBlockSize

Set the block size used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetBlockSize(DM dm,PetscInt bs)

Collective on MPI_Comm Many br

### Input Parameter

dm -The DMMoab object being set Many br
bs -The block size used with this DMMoab Many br

Many br

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex35.cxx.html